Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 10:12:53 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear team,

I am disappointed with the the service!!!

I did NOT request to cancel my return. You have already collected the itmes from me and I’m still waiting the REFUND. 

Kindly note that the item was returned because of INCOMPLETE SET. 

Regards,
Areen

Sent from my iPhone

> On 25 Oct 2020, at 1:29 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order #9600428699
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> We’ve cancelled your return
> Hi Areen Nawafleh, your return 1000045602 for order 9600428699 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Lace Padded Plunge Bra with Briefs
> Color: Pink
> Size: 32B
> Quantity: 1
> AED 31.5
>  	
> Total	AED 31.5
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1616856